/*
 * $Id: simple.css 123 2011-09-06 20:10:05Z eastein $
 */

html {
	background-color: #1a0e0e;
	color: #e8e8e8;
	padding: 40px;
}

body {
	font: 14px "DejaVu Sans", "Bitstream Vera Sans", Helvetica, Verdana, sans-serif;
	line-height: 1.65;
	letter-spacing: 0.05em;
	max-width: 72em;
	position: relative;
	margin: 15px auto;
	padding: 0;
}

img {
	border: none;
}

div {
	color: #f3e8d6;
}

#navigation {
	background-color: #1d1515;
	padding: 0em 1em 1em 1em;
	margin: 0.5em 1.5em 0.5em 2em;
	border: 1px solid #aaa;
	height: 3.4em;
}

#navigation a {
	text-decoration: none;
	border-bottom: none;
}

#sitetitle {
	font-family: "Arial Narrow", "Times New Roman", serif;
	padding: 0 0;
	margin: 0 0;
	font-size: 2.6em;
	color: #fff;
	float: left;
}

#nav {
	width: 475px;
	padding: 0.45em 0 0 0;
	margin: 0 0;
	float: right;
}

#nav td {
	text-align: center;
	font-size: 75%;
	font-family: Monospace, "Lucida Console";
	color: #eee;
	padding-top: 0;
	margin-top: 0;
}

#content {
	background-color: #1d1515;
	min-height: 320px;
	padding: 0em 2em 1.5em 2em;
	margin: 2em 1.5em 2em 2em;
	border: 1px solid #aaa;
}

#footing {
	color: #777;
	text-align: right;
	font-size: 50%;
	padding: 0em 3em 0em 3em;
}

.code {
	border-style: dashed;
	border-width: 1px;
	border-color: #999;
	font-family: monospace;
	font-size: 93%;
	padding: 4px;
	margin-left: 20px;
	margin-right: 5px;
	margin-top: 20px;
	margin-bottom: 10px;
}

div.mainphoto {
	width: 645px;
	float: left;
}

div.photobrowse {
	float: left;
	width: 210px;
	padding-left: 10px;
}
div.photobrowset {
	padding: 0;
	width: 210px;
	float: left;
	clear: left;
}
div.photobrowsecontainer {
	border: 1px #777 solid;
	width: 208px;
	float: left;
	padding: 3px;
}
div.photobrowsecontainer a {
	border-bottom: none;
}
div.photobrowse-prev {
	margin: 0;
	padding: 0;
	width: 100px;
	text-align: center;
	float: right;
}
div.photobrowse-next {
	margin: 0;
	padding: 0;
	width: 100px;
	text-align: center;
	float: left;
}

div.psmall {
	padding: 4px;
	border: none;
	width: 100px;
	height: 75px;
	float: left;
	text-align: center;
}


div.photoframe {
	width: 95%;
	text-align: center;
	padding: 12px;
	border: 1px solid #484848;
}

div.project {
	margin-top: 10px;
	border: 1px solid #484848;
	height: 170px;
}
div.project-title {
	font-family: "Arial Narrow", "Times New Roman", serif;
	font-size: 200%;
	white-space: nowrap;
	padding: 2px;
	padding-left: 8px;
	float: left;
	clear: left;
}
div.project-description {
	max-width: 82%;
	float: left;
	padding-left: 14px;
}
div.project img {
	margin-left: 5px;
	float: left;
	clear: left;
}

h3.file {
	padding-bottom: 0;
	margin-bottom: 0;
}

td.desc {
	vertical-align: top;
	background-color: #333;
	width: 280px;
}
td.data {
	padding-left: 3px;
	background-color: #2a2a2a;
}

td.psmall {
	width: 100px;
	height: 75px;
	padding: 3px;
	text-align: center;
}

td.psmall a {
	border-bottom: none;
}

div.psmall a {
	border-bottom: none;
}

div.nolink a {
	border-bottom: none;
}

h1.ptitle {
	font-family: "Arial Narrow", "Times New Roman", serif;
	font-size: 300%;
	padding-bottom: 0;
}
.date {
	color: #888;
	font-size: 60%;
	padding-top: 0;
	margin-top: 0;
}
.blogentry {
	padding-bottom: 5px;
}

div.commentform {
	padding-top: 0px;
}

span.commentmessage {
	font-family: Georgia, "Lucida Bright", "Times New Roman", serif;
	font-size: 140%;
	color: #fdfdaa;
}

span.commenttitle {
	font-family: "Arial Narrow", "Times New Roman", serif;
	font-size: 190%;
}

div.comment {
	width: 92%;
	background-color: #2a2a2a;
	border-top: 1px #666 solid;
	border-left: 1px #666 solid;
	padding: 7px;
	margin-bottom: 15px;
	margin: 4px;
}

hr {
	color: #ccc;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0.065em;
	font-family: "Arial Narrow", "Times New Roman", serif;
}

h1 {
	font-size: 300%;
}

h2 {
	font-size: 250%;
}

h3 {
	font-size: 200%;
}

h4 {
	font-size: 150%;
}

a {
	text-decoration: none;
	padding:  1px  0.1em  1px  0.1em;
	margin: -1px -0.1em -1px -0.1em;
}

div#content > a[href ^='mailto:'] {
	padding-right: 20px;
	background: transparent url(images/smallicons/mailto.gif) no-repeat center right;
}

div#content > a[href $='.pdf'] {
	padding-right: 18px;
	background: transparent url(images/smallicons/pdf.gif) no-repeat center right;
}

div#content > a[href $='.rss'] {
	padding-right: 14px;
	background: transparent url(images/smallicons/rss.png) no-repeat center right;
}

a:link, a:active {
	color: #d2ccc2;
	border-bottom: 1px solid #d2ccc2;
}

a:visited {
	color: #a7a29b;
	border-bottom: 1px solid #a7a29b;
}
